## etl-dmo 1.4.2

=== debian/changelog ===
etl-dmo (1:1.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Jul 2021 08:59:21 +0200

etl-dmo (1:1.4.1-dmo2) unstable; urgency=medium

  * Add libglibmm-2.4-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 09:28:43 +0200

etl-dmo (1:1.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 May 2021 09:19:45 +0200

etl-dmo (1:1.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 Nov 2020 09:08:26 +0100

etl-dmo (1:1.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Sep 2018 08:54:16 +0200

etl-dmo (1:1.2.1-dmo3) unstable; urgency=medium

  * Revert previous change. I was wrong.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 28 Sep 2017 18:11:33 +0200

etl-dmo (1:1.2.1-dmo2) unstable; urgency=medium

  * Fix broken include path in pkg-config file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 19 Sep 2017 07:55:13 +0200

etl-dmo (1:1.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Sep 2017 08:43:49 +0200

etl-dmo (1:0.04.22-dmo2) unstable; urgency=medium

  * Fix ETL compilation error with GCC 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 05 Aug 2017 14:13:40 +0200

etl-dmo (1:0.04.22-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2017 09:54:34 +0100

etl-dmo (0.04.19-1) unstable; urgency=medium

  * New upstream release.

 -- Dmitry Smirnov <onlyjob@debian.org>  Tue, 29 Sep 2015 17:56:09 +1000

etl (0.04.18-1) unstable; urgency=low

  * New upstream release [April 2015].
  * Standards-Version: 3.9.6.
  * Added "debian/gbp.conf".

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 07 May 2015 03:01:19 +1000

etl (0.04.17-1) unstable; urgency=low

  * New upstream release [November 2013].
  * Standards to 3.9.5.
  * As per his request removed Denis Washington from Uploaders.

 -- Dmitry Smirnov <onlyjob@debian.org>  Thu, 21 Nov 2013 13:33:31 +1100

etl (0.04.16-1) unstable; urgency=low

  * New upstream release [May 2013].
  * Standards to 3.9.4.
  * xz compression for source and binary packages.
  * Minor debian/watch update.
  * Updated my email address; bumped copyright years.

 -- Dmitry Smirnov <onlyjob@debian.org>  Mon, 13 May 2013 19:36:15 +1000

etl (0.04.15-1) unstable; urgency=low

  * New maintainers (Closes: #665041)
  * New upstream release.
  * imported latest QA changes
  * Packaging update
    + to straight debhelper + dh-autoreconf
    + compat & debhelper to version 9
    + corrected Vcs-Browser URL
    + allow dh_auto_test failure (fixes FTBFS)
    + Maintainer set to d-multimedia

 -- Dmitry Smirnov <onlyjob@member.fsf.org>  Sat, 12 May 2012 16:24:53 +1000

etl (0.04.13-1) unstable; urgency=low

  * QA Upload
  * Proper orphaning: clean up Uploaders and set Maintainer to QA
  * New upstream release
  * Bump standards-version to 3.8.3 (no changes needed)

 -- Stefano Zacchiroli <zack@debian.org>  Sun, 24 Jan 2010 00:24:18 +0100

etl (0.04.12-3) UNRELEASED; urgency=low

  [ Cyril Brulebois ]
  * Update my mail address.

  [ Paul Wise ]
  * Remove me from uploaders, no longer interested in synfig

 -- Cyril Brulebois <kibi@debian.org>  Sat, 28 Feb 2009 18:55:46 +0100

etl (0.04.12-2) unstable; urgency=low

  * Upload to unstable
  * Drop Voria from the package description in line with upstream
  * Switch to debhelper compat level 7
  * Switch from dh_clean -k to dh_prep

 -- Paul Wise <pabs@debian.org>  Wed, 25 Feb 2009 02:24:08 +0900

etl (0.04.12-1) experimental; urgency=low

  * New upstream release
  * Drop upstream ChangeLog since it was empty for this release
  * Wrap the uploaders and build-deps fields
  * Support parallel builds
  * Now compliant with policy 3.8.0

 -- Paul Wise <pabs@debian.org>  Thu, 13 Nov 2008 14:14:35 +0900

etl (0.04.11-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * New upstream release.
  * Move the homepage from “synfig.com” to “synfig.org”.
  * Bump Standards-Version from 3.7.2 to 3.7.3 (no changes needed).

  [ Paul Wise ]
  * Drop the documentation from the package. If you used it, please
    visit the upstream website: http://synfig.org/api/

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Fri, 07 Mar 2008 23:50:42 +0100

etl (0.04.10-1) unstable; urgency=low

  * New upstream release.

 -- Paul Wise <pabs@debian.org>  Thu, 11 Oct 2007 11:04:40 +1000

etl (0.04.10~rc3-1) unstable; urgency=low

  * New upstream release.
  * Add myself to the Uploaders.
  * Add Homepage, Vcs-Browser, and Vcs-Svn fields to the source package.
  * Do not add the following to Build-Depends since only the HTML
    documentation is being generated, not the PDF one:
     - texlive-extra-utils for epstopdf.
     - gs-esp | gs-gpl for gs.
  * No longer ignore make distclean errors, per lintian.

 -- Cyril Brulebois <cyril.brulebois@enst-bretagne.fr>  Tue, 09 Oct 2007 01:50:24 +0200

etl (0.04.09-1) unstable; urgency=low

  * New upstream release
    - prevents synfig FTBFS with GCC 4.3 (Closes: #417897)
  * Change my email address now that I'm a Debian Developer
  * Bump Standards-Version and debhelper compatability level
  * Add the synfig website as the Homepage
  * Add missed copyright information to debian/copyright
  * Install the new upstream README, NEWS, AUTHORS, ChangeLog
  * Enable make check but ignore any failures
  * Use sourceforge in the watch file

 -- Paul Wise <pabs@debian.org>  Thu, 21 Jun 2007 11:02:27 +0100

etl (0.04.08-2) unstable; urgency=low

  * Change maintainer to the list, move me to uploaders
  * Add changes to prevent synfig FTBFS on alpha/amd64. Closes: #358474


