=== debian/control ===
Source: etl-dmo
Section: libdevel
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.synfig.org/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libglibmm-2.4-dev

Package: etl-dev
Architecture: any
Depends: ${misc:Depends}
Description: Extended Class and Template Library
 ETL is a multi-platform class and template library designed to add new
 datatypes and functions which combine well with the existing types and
 functions from the C++ Standard Template Library (STL).
