## etl-dmo 1.4.4

=== debian/changelog ===
etl-dmo (2:1.4.4-dmo1) unstable; urgency=medium

  * Back to stable release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2022 12:52:06 +0100

etl-dmo (1:1.5.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jun 2022 14:27:58 +0200
