=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

## -Scmake+ninja --without autoreconf

override_dh_auto_test:
