=== debian/watch ===
version=4

https://sf.net/synfig/ETL-(.*)@ARCHIVE_EXT@
