## etl-dmo 1.4.5

=== debian/changelog ===
etl-dmo (2:1.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 16:39:05 +0200
