=== debian/watch ===
version=4

opts=uversionmangle=s/1\.5\.1// \
https://sf.net/synfig/ ETL-@ANY_VERSION@@ARCHIVE_EXT@
